» Ubuntu » Pakketten

Error

two or more packages specified (ibus-qt lucid)